Question on Xcode 4.3

Hello there,
I have an old Mac Notebook with operating system OS X 10.7. The only version of Xcode I have found that can work with this operating system is Xcode 4.3. I wonder if I could use this version can be used for the course, Foundation of Objective -C.

Thank you,

Sergey

Probably not. We based it on Xcode 7 and the more recent ones are working as well.